@charset "utf-8";
/* CSS Document */

  
@media (max-width: 992px) {	
	 #main_page,#content {width:98%; margin: 43px auto; }
	 
		
	header {
	      width: 100%;background-color: #99FF66 !important; position:fixed; left:0; top:0; width:100%;height:40px; line-height:40px;z-index:99;
	}
	 	  
	header img {	  
		margin-top:px;float:left; margin-left:5px; max-width:200px; height:35px;
	}
	
	 header .lang {	  
		margin-top:1px;float:right; margin-right:1px;
	}
	.more {	  
		 position:fixed; left:0; bottom:85px;width:100%; height:75px; line-height:75px; display:block; text-align:center; font-size:18px; border-radius:0px; border-bottom:solid; border-color:#0c0; border-width:1px; padding-bottom:5px;
	  }
	  .register-login {	  
		  position:fixed; left:0; bottom:40px;width:100%; height:50px; line-height:50px; background-color:#060; display:block; text-align:center; margin-top:10px; font-size:20px;
	  }
	  
	  .register-login #register {	  
		  text-decoration:none; float:left; margin-left:10px; width:45%; text-align:center;
	  }
	  
	  .register-login #login {	  
		  text-decoration:none;float:right; margin-right:10px; width:45%; text-align:center;
	  }
	  
	  .register-login a,.register-login a:visited {	  
		  color:#fff; margin-top:0;
	  }
	  
	  footer  {	  
		  border-top:solid;border-bottom:solid;border-width:1px;border-color:#fff; font-size:20px;
	  }
	  
	   footer .home,footer .agreement, footer .support  {	  
		  display:inline-block; width:33%; height:40px; line-height:40px; color:#fff; float:left; background-color:#; margin-top:0;
	  }
	  
	    footer a ,footer a:visited{	  
		  display:inline-block; width:100%; height:40px; line-height:40px; color:#fff; float:left;margin-top:0;
	  }
	
}

@media (min-width: 992px) {	
	  #main_page, #content {
		  width:80%; margin: 43px auto;
	  }
	  	  
	  header {
		  margin: 0 auto;
	  	  margin-bottom:20px;
	      width: 100%;background-color: #99FF66 !important; position:fixed; left:0; top:0; width:100%;height:40px; line-height:40px; z-index:99;
	  }
	 	  
	  header img {	  
		  margin-top:px;float:left; margin-left:5px; max-width:200px;
	  }
	  
	   header .lang {	  
		  margin-top:1px;float:right; margin-right:1px;
	  }
	  
	  .more {	  
		 position:fixed; left:0; bottom:85px;width:100%; height:75px; line-height:75px; display:block; text-align:center; font-size:18px; border-radius:0px; border-bottom:solid; border-color:#0c0; border-width:1px; padding-bottom:5px;
	  }
	  
	 
	  
	  .register-login {	  
		  position:fixed; left:0; bottom:40px;width:100%; height:50px; line-height:50px; background-color:#060; display:block; text-align:center; margin-top:10px; font-size:20px;
	  }
	  
	  .register-login #register {	  
		  text-decoration:none; float:left; margin-left:10px; width:45%; text-align:center;
	  }
	  
	  .register-login #login {	  
		  text-decoration:none;float:right; margin-right:10px; width:45%; text-align:center;
	  }
	  
	  .register-login a,.register-login a:visited {	  
		  color:#fff; margin-top:0;
	  }
	  
	  footer  {	  
		  border-top:solid;border-bottom:solid;border-width:1px;border-color:#fff; font-size:20px;
	  }
	  
	   footer .home,footer .agreement, footer .support  {	  
		  display:inline-block; width:33%; height:40px; line-height:40px; color:#fff; float:left; background-color:#; margin-top:0;
	  }
	  
	    footer a ,footer a:visited{	  
		  display:inline-block; width:100%; height:40px; line-height:40px; color:#fff; float:left;margin-top:0;
	  }
	  
}
  
@media (max-width: 600px) {	
	  .top_scroll {display: none;}
}


.top_bar_content {background-color: #030;}

.top_bar_content .lang_dropdown {position:absolute; right:0; top:25px; width:60px; height:auto; min-height:90px; background-color: #060; display:; z-index:999; display:none; cursor:pointer;}

.top_bar_content .lang_dropdown a {display:block; width:100%; height:40px; line-height:40px; text-align:center; border-bottom:solid; border-width:1px; border-color: #FFF; color:#FFF; font-size:18px;}


::-webkit-scrollbar {
    width: 0px;
}
::-webkit-scrollbar {
    /* width: 0px; */
}

::-webkit-scrollbar-thumb {
    background: #333;
    border-radius: 10px;
}

::-webkit-scrollbar-track {
    box-shadow: transparent;
    border-radius: 10px;
}


.rotate {
  display: inline-block;
  transform: rotate(-90deg); 
  -moz-transform: rotate(-90deg);
}

::-webkit-scrollbar {
    width: 0px;
}
::-webkit-scrollbar {
    /* width: 0px; */
}

::-webkit-scrollbar-thumb {
    background: #333;
    border-radius: 10px;
}

::-webkit-scrollbar-track {
    box-shadow: transparent;
    border-radius: 10px;
}

